#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.12
visibility:           public
id:                   yesod-test-1.6.12-Dkyd8ZRKLo6JrOMh38uThN
key:                  yesod-test-1.6.12-Dkyd8ZRKLo6JrOMh38uThN
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  7b4ab1f1e0ef33e0b52b9f7bd66eb830
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-test-1.6.12
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-test-1.6.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-test-1.6.12
hs-libraries:         HSyesod-test-1.6.12-Dkyd8ZRKLo6JrOMh38uThN
depends:
    HUnit-1.6.2.0-2lDDmQCEetY9OrwZ2lDZMS
    aeson-1.5.6.0-nrMp0b6teF7D3JqNhCf9o
    attoparsec-0.14.1-9kuPfEBVMov8pU89fXOVL9 base-4.15.0.0
    blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB
    blaze-html-0.9.1.2-7rntfrYy5Te2QDZeTIqLXL bytestring-0.10.12.1
    case-insensitive-1.2.1.0-FKp51bEmfkR2kjysydnPyg
    conduit-1.3.4.1-7ubKvw2j8afFY9XAmrTviB containers-0.6.4.1
    cookie-0.4.5-KsNYn2KTPEnIdTHNDYXGny
    hspec-core-2.8.3-4bLZ51JwtIOHZzGuS7r7eg
    html-conduit-1.3.2.2-CI0o2uT6V9KCG7QUJEEUNk
    http-types-0.12.3-Hyh2scVJoDl6KfP6tZmnXw
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr mtl-2.2.2
    network-3.1.2.2-7hze8n2kuPC7uoBqMoygFZ
    pretty-show-1.10-G4SfLXvOfw8HasEUHDrqxD text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-Lwv9EAowf3sB1bdtqBRzm7
    wai-extra-3.1.6-JTqBKCRc8tyD8VUwxOGCzj
    xml-conduit-1.9.1.1-6KaBWajw3Ve5F8kbkIcxzu
    xml-types-0.3.8-144bFK4Wa4uGyLKj6w2QbB
    yesod-core-1.6.21.0-A1nhTIYvfsd6DcfbI6EHKF

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

